.py-0 {
    position: fixed!important;
}
.sticky-top {
    position: absolute;
    /* position: sticky; */
    top: -373px!important;
    z-index: -21!important;
}
.ya-share2__list.ya-share2__list_direction_horizontal {
    margin-top: -100px!important;
     display: none;
     visibility: hidden;
     height: 0;
}
ol.breadcrumb.mb-0 {
    display: none;
    visibility: hidden;
}
.col-md-12.mb-2.m-2 {
    display: none;
    visibility: hidden;
    width: 0;
    height: 0;
}

.col-12.col-lg-12.d-flex {
    display: none;
    visibility: hidden;
    height: 0;
}
.col-12.col-lg-12 {
    display: none;
    visibility: hidden;
    height: 0;
}
footer.pt-4.my-md-5.pt-md-5.border-top {
    display: none;
    visibility: hidden;
    height: 0;
}
hz1 {
    display: none;
    visibility: hidden;
    height: 0;
}
.link {
    pointer-events: none;
}
.link {
    color: #5b5d5e !important;
    text-decoration: none;
    display: inline-block;
    pointer-events: none;
    cursor: default;
}
a {
    color: #212529;
    text-decoration: underline;
    text-decoration: none;
    display: inline-block;
    pointer-events: none;
    cursor: default;
}
#toTop {
    position: absolute;
    bottom: 1000px!important;
}